.frontCover {
  qrfullpage: 1;
}

.qrbodyPic {
  text-align: center;
}

.bodyPic {
  text-align: center;
}

.width50 {
  width: 50%;
}

.width70 {
  width: 70%;
}

p.bodyContent-1-16 {
  text-indent: 0em;
  text-align: justify;
  font-family: "songti";
  font-size: 1em;
}

p.bodyContent-1-heiti {
  text-indent: 2em;
  text-align: justify;
  font-family: "heiti";
  font-size: 1em;
}

p.bodyContent-1-heiti-top-18 {
  text-indent: 2em;
  text-align: justify;
  font-family: "heiti";
  font-size: 1em;
}

p.noindent-bodyContent-1-heiti {
  text-indent: 0em;
  text-align: justify;
  font-family: "heiti";
  font-size: 1em;
}

p.signContent-1-kaiti {
  text-indent: 0em;
  text-align: right;
  font-family: "kaiti";
  font-size: 1em;
}

.txtheading-1-426 {
  text-indent: 0em;
  text-align: left;
  font-family: "heiti";
  font-size: 1.3em;
}

.kaiti {
  font-family: "kaiti";
}

.parttitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-family: "heiti";
}

.chaptertitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.4em;
  font-family: "heiti";
}

.prefacetitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-family: "heiti";
}

.backtitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-family: "heiti";
}

.txtheading-1 {
  text-align: left;
  text-indent: 0em;
  font-size: 1.3em;
  font-family: "heiti";
}

.txtheading-3 {
  text-align: left;
  text-indent: 0em;
  font-size: 1.1em;
  font-family: "heiti";
}

.txtheading-2-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.2em;
  font-family: "heiti";
}

p.bodyContent-1 {
  text-align: justify;
  text-indent: 2em;
  font-size: 1em;
  font-family: "songti";
}

p.bodyContent-1-top {
  text-align: justify;
  text-indent: 2em;
  font-size: 1em;
  font-family: "songti";
}

p.noindent-bodyContent-1 {
  text-align: justify;
  text-indent: 0em;
  font-size: 1em;
  font-family: "songti";
}

p.bodyContent-1-kaiti {
  text-align: justify;
  text-indent: 2em;
  font-size: 1em;
  font-family: "kaiti";
}

p.noindent-bodyContent-1-kaiti {
  text-align: justify;
  text-indent: 0em;
  font-size: 1em;
  font-family: "kaiti";
}

p.tuti {
  text-align: center;
  text-indent: 0em;
  font-size: 0.9em;
  font-family: "kaiti";
}

img.pic-img-w80 {
  width: 80%;
}